{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Modification d'un billet{% endblock %}
{% block content %}
    <div class="card">
        <div class="card-body">
            <form method="POST" class="post-form">
                {% csrf_token %}
                {{ form | crispy }}
                <button name="_submit" type="submit" class="btn btn-primary">Enregistrer</button>
            </form>
            <a href="{% url 'billet-select' pk=billet.pk %}" class="btn btn-warning mt-2">Marquer pour le
                remboursement</a>
        </div>
    </div>
{% endblock %}